Subject: [permaculture] Re: Development:alt.permaculture

From: "Claude Genest" <[email-masked]>
Date: Sat, 3 Apr 1999 08:54:51 -0500

Christer,

Boy, you sure move fast, my motivated friend !!
Thanks again !

A little comment re: commercail posts : I hope I can find a whole slew of PC
designers hawking their talents !!
-----Original Message-----
From: Christer Ellingsen <[email-masked]>
Newsgroups: permaculture
To: permaculture <[email-masked]>
Date: Friday, April 02, 1999 8:55 PM
Subject: [permaculture] Development:alt.permaculture

>This propasal was sent to alt.config minutes ago, comments would be
>happily accepted.
>After a period of apx. one week of discussion in alt.config a new group
>control message will be sent out by me, (provided that the proposal not
>should meet resistance of some own known reason) and the new group will
>be created..
>
>The proposal:
>This proposal is to create a usenet newsgroup for discussion of
>Permaculture and related topics.
>
>
>For your newsgroup file:
>alt.permaculture    Discussion on permaculture and related topics.
>
>Charter:
>This newsgroup is for discussion on Permaculture and all aspects of the
>permaculture lifestyle. A friendly climate in the the spirit of
>permaculture and a sustainable lifestyle should be sought after. Trading
>
>and commercial posts are discouraged but permitted if in moderation and
>directly related to the topic of the newsgroup. Political posts beyond
>the scope of permaculture, binaries and encrypted messages are
>considered off topic and should not be posted to the news group.
>
>Justification:
>
>There are a lot of information and communication on Permaculture on the
>internet today, but there are no news group on the subject and the on
>going communication seems to be scattered all over the net.
>
>There are several mailing lists on the subject.
>to limit the scope of this justification we will take a closer look at
>one excisting community of mailinglists.
>
>
>http://franklin.oit.unc.edu/cgi-bin/lyris.pl?site=sunsite-contrib&page=topi
c&topic=natural-agriculture&text_mode=0
>
>Carries a community of 14 mailinglists related to permaculture among
>them one named permaculture.
>On request the owner (Lawrence F. London jr.) of these lists provided
>these stats for the permaculture list, and i quote:
>-snip- "about stats for this PC forum:
>looks like in excess of 276 articles posted between
>1-1-99 and 4-1-99
>However this is only a drop in the bucket as this incarnation of
>our PC list is on its third server - the number of articles posted from
>1-1-99 back to the beginning of the list around 1993-1994 would probably
>
>exceed 1500-1800. "
>
>a search on deja-news on permaculture in messages returns this result:
>"Messages -snip- of exactly 125 matches for search permaculture"
>these messages are scattered over 18 groups with closely or more distant
>
>relation to permaculture, but none of them dedicated to permaculture as
>far as i can see.
>
>When it comes to web sites, yahoo has a own category dedicated to
>permaculture.
>
>Alta Vista returns: "AltaVista found 56190 Web pages for you" on a
>search with the keyword Permaculture.
>
>Conclusion:
>These examples are just to show a tip of the iceberg of the on going
>communication on permaculture. But these examples and the fact that
>permaculture is not just a topic that represent a hobby, but is a
>lifestyle and profession to many people around the world, people who
>would be interested in keeping a forum for discussion on their lifestyle
>
>alive, serve to prove that a alt.permaculture would be a active group
>and the fact that permaculture involves several topics might involve the
>
>possibility of several other sub groups in the future.
>
>--
>Christer Ellingsen
>
>
>
>
>
>--
>Christer Ellingsen
>
>Mellom Barken og veien
>Web design og internett konsult.
>
>Peel and discover
>Web design, hosting and Internet consulting services
>------------------------------------------------------------------
>Skansenv. 1
>N-7563 Malvik
>Norway
>------------------------
>Voice: + 47 73976196
>Fax: +47 73975755
>Cellular: +47 90147718
>E-mail: [email-masked]
>******************************************************************
>Freedom is not in the finished carving but in the wood chips left
>on the floor.
>******************************************************************
>
>
>
>---
>You are currently subscribed to permaculture as: [email-masked]
>To unsubscribe send a blank email to
[email-masked]

---
You are currently subscribed to permaculture as: [email-masked]
To unsubscribe send a blank email to [email-masked]